<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "DTD/xhtml1-transitional.dtd">

<!--
Copyright 2007, Google Inc.

Redistribution and use in source and binary forms, with or without 
modification, are permitted provided that the following conditions are met:

 1. Redistributions of source code must retain the above copyright notice, 
    this list of conditions and the following disclaimer.
 2. Redistributions in binary form must reproduce the above copyright notice,
    this list of conditions and the following disclaimer in the documentation
    and/or other materials provided with the distribution.
 3. Neither the name of Google Inc. nor the names of its contributors may be
    used to endorse or promote products derived from this software without
    specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR IMPLIED
WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF 
MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO
EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, 
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR 
OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF 
ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-->

<html>
  <head>
    <title>Installing Google Gears</title>
    <link rel="stylesheet" type="text/css" href="gears.css" />
  </head>

<body>

<h1>Installing Google Gears</h1>

<div id="pagecontent">

<h1>Installing Google Gears</h1>
<p>Visit <a href="http://gears.google.com/">gears.google.com</a> to install Google Gears on your computer. 
<p>To find out how your web application can offer Google Gears installation to users, see <a href="design.html#detecting">Nuts and Bolts: Detecting and Installing Google Gears</a>. 

<p><a name="uninstall" id="uninstall"></a>
<h1>Uninstalling Google Gears</h1>
<h2>Windows XP or Vista </h2>
<p>Uninstall Gears by using  <strong>Add or Remove Programs</strong> (on XP) or <strong>Programs and Features</strong> (on Vista) from the Windows Control Panel.</p>
<ul>
  <li>In the  Windows Control Panel, click Add or Remove Programs </li>
  <li>Click on the entry for Google Gears</li>
  <li>Click Remove </li>
  </ul>
<h1>Mac OS/X and Linux </h1>
<p>Uninstall Gears by removing the Google Gears Firefox extension.</p>
<ul>
  <li>In Firefox, select Tools &gt; Extensions (Firefox 1.x) or Tools &gt; Add-ons (Firefox 2.0+) from the menu</li>
  <li>Click the Google Gears entry, and click Uninstall</li>
  <li>Restart Firefox</li>
</ul>


</div>
</body>
</html>
